<template>
   <div class="container pt-3">
        <div class="row">
          <div class="col-12 text-page-block p-5">
            <h1 class="text-light">ReddMix<sup>2</sup></h1>
            <p class="text-muted">Please enjoy this small website.</p>
          </div>
        </div>
      </div>
</template>

<script>


export default {
  name: 'about'
}
</script>
